Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 913865 - R-affy: FTBFS in rawhide
Summary: R-affy: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: R-affy
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pierre-YvesChibon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 913909 (view as bug list)
Depends On:
Blocks: F19FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-02-22 09:07 UTC by Dennis Gilmore
Modified: 2013-04-14 08:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-14 08:05:37 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Dennis Gilmore 2013-02-22 09:07:53 UTC
Your package R-affy failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4956658

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/6658/4956658/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/6658/4956658/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/6658/4956658/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Mat Booth 2013-03-11 12:20:41 UTC
*** Bug 913909 has been marked as a duplicate of this bug. ***

Comment 2 Fedora End Of Life 2013-04-03 17:02:08 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 3 Pierre-YvesChibon 2013-04-14 08:05:37 UTC
Fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.